\usepackage{neurips}

\graphicspath{ {./figures/} {./figures/sec1/} {./figures/sec2/} }

\renewcommand{\indent}{\hspace*{2em}}
\renewcommand{\figurename}{Rys.}
\renewcommand{\tablename}{Tab.}
\renewcommand{\refname}{Literatura}
\renewcommand{\abstractname}{Streszczenie}
\renewcommand{\keywordsname}{Słowa kluczowe}
\renewcommand{\contentsname}{Spis Treści}

\newcommand{\insertfigure}[2]{
    \begin{figure}[H]
        \centering
        \includegraphics[width=\textwidth]{#2}
        \caption{#1}
        \label{fig:#1}
    \end{figure}
}

\newcommand{\inserttwofigures}[5]{
    \begin{figure}[H]
        \centering
        \subfloat[#2]{{\includegraphics[width=.45\textwidth]{#3}}}
        \qquad
        \subfloat[#4]{{\includegraphics[width=.45\textwidth]{#5}}}
        \caption{#1}
        \label{fig:#1}
    \end{figure}
}